Public Member Functions | Protected Member Functions

# AirportTileOverrideManager Class Reference

Inheritance diagram for AirportTileOverrideManager:

## Public Member Functions
| AirportTileOverrideManager (uint16 offset, uint16 maximum, uint16 invalid)
void | SetEntitySpec (const AirportTileSpec *ats)
## Protected Member Functions
virtual bool | CheckValidNewID (uint16 testid)

## Detailed Description

Definition at line 268 of file newgrf_commons.h.

The documentation for this class was generated from the following files:

- src/newgrf_commons.h
- src/newgrf_airporttiles.cpp